Fundraising
/- Generates a billing run from a template
Gets all of the billing templates in the system.
Creates a new billing template record that does not already exist.
Returns a billing template from the system by its ID.
Returns a billing template from the system by its ID.
Partially updates a billing template with the specified ID.
Updates a billing template with the specified ID.
Generates a billing run f...
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/billingTemplates/{tenantId}/fromTemplate/{templateId}/{referenceDate}
- https://fundraising.api.rhythmsoftware.comhttps://fundraising.api.rhythmsoftware.com/billingTemplates/{tenantId}/fromTemplate/{templateId}/{referenceDate}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/billingTemplates/{tenantId}/fromTemplate/{templateId}/{referenceDate}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'